\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|zz_sl0nu_up| ($ e^- e^+ \to \nu_\mu \bar\nu_\mu u \bar{u}$)
, $ e^- e^+ \to \nu_\mu \bar\nu_\mu c \bar{c}$)
, $ e^- e^+ \to \nu_\tau \bar\nu_\tau u \bar{u}$)
, $ e^- e^+ \to \nu_\tau \bar\nu_\tau c \bar{c}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   107.86     \quad \pm  0.285    \;\textrm{fb}
   \quad [\pm    0.26\;\%]
 & n_{\rm evt,\ tot} &=        54210
 \\
  \sigma_{\rm cut} &=   107.86     \quad \pm  0.463    \;\textrm{fb}
   \quad [\pm    0.43\;\%]
 & n_{\rm evt,\ cut} &=        54210  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|zz_sl0tau_down| ($ e^- e^+ \to \tau^- \tau^+ d \bar{d}$)
, $ e^- e^+ \to \tau^- \tau^+ s \bar{s}$)
, $ e^- e^+ \to \tau^- \tau^+ b \bar{b}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   74.954     \quad \pm  0.175    \;\textrm{fb}
   \quad [\pm    0.23\;\%]
 & n_{\rm evt,\ tot} &=        37431
 \\
  \sigma_{\rm cut} &=   74.954     \quad \pm  0.387    \;\textrm{fb}
   \quad [\pm    0.52\;\%]
 & n_{\rm evt,\ cut} &=        37431  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|zz_sl0mu_down| ($ e^- e^+ \to \mu^- \mu^+ d \bar{d}$)
, $ e^- e^+ \to \mu^- \mu^+ s \bar{s}$)
, $ e^- e^+ \to \mu^- \mu^+ b \bar{b}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   122.67     \quad \pm  0.372    \;\textrm{fb}
   \quad [\pm    0.30\;\%]
 & n_{\rm evt,\ tot} &=        61217
 \\
  \sigma_{\rm cut} &=   122.67     \quad \pm  0.496    \;\textrm{fb}
   \quad [\pm    0.40\;\%]
 & n_{\rm evt,\ cut} &=        61217  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|zz_sl0nu_down| ($ e^- e^+ \to \nu_\mu \bar\nu_\mu d \bar{d}$)
, $ e^- e^+ \to \nu_\mu \bar\nu_\mu s \bar{s}$)
, $ e^- e^+ \to \nu_\mu \bar\nu_\mu b \bar{b}$)
, $ e^- e^+ \to \nu_\tau \bar\nu_\tau d \bar{d}$)
, $ e^- e^+ \to \nu_\tau \bar\nu_\tau s \bar{s}$)
, $ e^- e^+ \to \nu_\tau \bar\nu_\tau b \bar{b}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   177.24     \quad \pm  0.474    \;\textrm{fb}
   \quad [\pm    0.27\;\%]
 & n_{\rm evt,\ tot} &=        88529
 \\
  \sigma_{\rm cut} &=   177.24     \quad \pm  0.596    \;\textrm{fb}
   \quad [\pm    0.34\;\%]
 & n_{\rm evt,\ cut} &=        88529  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|zz_sl0tau_up| ($ e^- e^+ \to u \bar{u} \tau^- \tau^+$)
, $ e^- e^+ \to c \bar{c} \tau^- \tau^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   46.515     \quad \pm  0.993E-01\;\textrm{fb}
   \quad [\pm    0.21\;\%]
 & n_{\rm evt,\ tot} &=        23312
 \\
  \sigma_{\rm cut} &=   46.515     \quad \pm  0.305    \;\textrm{fb}
   \quad [\pm    0.65\;\%]
 & n_{\rm evt,\ cut} &=        23312  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|zz_sl0mu_up| ($ e^- e^+ \to u \bar{u} \mu^- \mu^+$)
, $ e^- e^+ \to c \bar{c} \mu^- \mu^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   79.331     \quad \pm  0.402    \;\textrm{fb}
   \quad [\pm    0.51\;\%]
 & n_{\rm evt,\ tot} &=        39586
 \\
  \sigma_{\rm cut} &=   79.331     \quad \pm  0.399    \;\textrm{fb}
   \quad [\pm    0.50\;\%]
 & n_{\rm evt,\ cut} &=        39586  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
